@charset "UTF-8";
/* Green 	color: # 1A3 405; */

/**** Overwrites ****/
/**** -General- ****/
body {
	font-family: "Amethysta", Serif;
	font-size: 16px !important;
	line-height: 1.5em !important;
}
ul {
	color: #323232;
	margin: 0px 0px 15px 22px;
}
ul li {
	list-style: none;
	color: #333;
	margin-bottom: 10px;
}
.menu ul li {
	margin-bottom: 0px;
}
ul li:before {
	content: "";
	background: url(https://chrisleibiglaw.com/images/black/star.png) no-repeat top left;
	background-size: 15px 11px;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 5px -22px;
}

p {
	margin: 0px 0px 15px 0px;
}
p, td, div, blockquote p, li,
.main_header ul.sub-menu li a, 
.main_header ul.sub-menu li a span {
	font-size: 16px !important;
	line-height: 1.5em !important;
}
.image {
	text-align: center;
	margin: 15px auto;
}
.copyright {
	font-size: 9px;
	margin: -10px auto 6px;
}
a {
	text-decoration: underline;
	color: #666666 !important;
}
a:hover {
	text-decoration: underline;
	color: #323232 !important;
	font-weight: bold !important;
	cursor: pointer !important;
}
h2 {
	font-weight: bold;
}

/**** -Header- ****/
.main_header {
	position: absolute;
}
.header_wrapper {
	padding: 0px 30px 0 0;
}
.logo_wrapper {
	margin: 0px 8px 0px 0px;
}
.logo_wrapper a img {
	max-width: 175px  !important;
	width: 100% !important;
	height: auto !important;
	margin: 0px 0px 0px -9px;
}
header footer p {
	line-height: 18px;
	font-weight: 400;
}
footer img {
	width: 100%;
}
.logo_wrapper {
	background: url(/wp-content/uploads/2016/02/cll-logo.png) no-repeat top right;
	height: 164px;
	background-size: 80%;
}
@media screen and (max-width: 760px) {
	.logo_wrapper {
		background: url(/wp-content/uploads/2016/03/Leibig-Logo-A_rev.png) no-repeat top left;
		height: 100px;
		background-size: 100%;
		max-width: 340px;
		margin: 10px;
	}
}

/**** -Social Media Icons- ****/
.socials img {
	max-width: 40px;
}

/**** -Footer- ****/
footer, footer .copyright, footer p,
section.socials li a:before, 
section.socials li a:hover:before {
    color: #fff;
}
footer {
	position: relative;
}
.main_header ul.sub-menu > li:first-child {
    padding-top: 10px;
}
.main_header ul.sub-menu > li:last-child {
    padding-bottom: 10px;
}
.main_header ul.menu > li > ul.sub-menu::before {
	display: none;
}
#mobile-footer {
	display: none;
}
@media only screen and (min-width: 761px) {
	.main_header {
		top: 25px;
	}
	footer {
	    bottom: 0px;
	    margin: 40px 0px 0px -7px;
	    padding: 0px;
	}
}
@media screen and (max-width: 760px) {
	#mobile-footer {
		display: block;
		color: #fff;
		margin: 0px auto;
		max-width: 100%;
	}
	#mobile-footer a {
		color: white;
	}
}

/**** -Navigation- ****/
a.menu-image-title-after {text-decoration:none;}
.main_header ul.menu > li > ul.sub-menu > li > a:hover span,
.main_header ul.menu > li > ul.sub-menu > li > a:hover span:hover,
.main_header ul.menu > li > ul.sub-menu > li > a span:hover {
	text-decoration: underline;
}
.main_header ul.sub-menu {
	width: 230px !important;
}
.main_header ul.menu > li > ul.sub-menu {
	right: -230px !important;
	padding: 0 !important;
}
ul.sub-menu li a {
    padding: 5px 17px;
	text-decoration: none;
}
.main_header ul.sub-menu li a:hover, 
.main_header ul.sub-menu li a span:hover,
ul.sub-menu li a:hover {
	font-weight: bold !important;
}
ul.sub-menu li:before,
ul.sub-menu li a:before,
.main_header ul.sub-menu li a:before {
	background: none 0 !important;
	content: none;
}
#nav_menu-2 {
	margin: 30px auto 15px;
	text-align: center;
}
#nav_menu-2 ul {
	list-style: none;
}
#nav_menu-2 ul li {
	display: inline-block;
	margin: 0px 10px;
}
#nav_menu-2.widget_nav_menu ul li a:before {
	display: none;
}
#nav_menu-2.widget_nav_menu ul li a img {
	height: 64px !important;
}
#nav_menu-2 h2 {
	display: none;
}
.main_header ul.menu > li > a > span {
	font-size: 16px;
}
.pagerblock {
	text-align: center;
}

/**** -Content- ****/
.main_wrapper {
	padding-top: 0px;
}
.content_wrapper a, .content_wrapper a:link, .content_wrapper a:visited {}
.content_wrapper a:active, .content_wrapper a:hover, .content_wrapper a:focus {
	text-decoration: underline;
}
.above {
	margin: 0px;
}
.span12 {
	margin-left: 0px !important;
}

/**** Images ****/
.imagepage {
	margin: 20px auto;
	text-align: center;
}
.imagepage div {
	margin: 0px auto 20px;
	text-align: center;
}
.imagepage img, .imagepage p {
	margin: 0px auto;
}
.float-right {
	float: right;
	max-width: 200px;
	margin: 4px 0px 0px 20px;
}
.float-right img {
	width: 100%;
}
.spacer {
	text-align: center;
	max-width: 820px;
	margin: 10px auto 15px;
}
.spacer img {
	width: 100%;
}
.feature {
	max-width: 680px;
	margin: 0px auto 15px;
	text-align: center;
}
.feature-image {
	max-width: 680px;
	margin: 0px auto 15px;
	text-align: center;
}
.feature-image img {
	width: 100%;
}
.image-row {
	display: block;
	margin: 5px 0px 10px;
	text-align: center;
}
.image-row img {
	height: 100px;
	margin: 0px 10px;
}
.pressImage {
	margin: 0px 20px;
	border: 0px none;
	display: inline-block;
	vertical-align: top;
}
.sidebar {
	box-sizing: border-box;
	display: inline-block;
	font-size: 13px;
	vertical-align: top;
	margin: 0px;
	width: 305px;
	height: 460px;
	background-color: #efefef;
	padding: 20px;
}
h2.widgettitle {
	font-size: 18px;
	font-weight: bold;
	margin: 0px auto;
	color: #323232;
	text-decoration: none;
}
.spacePress {
	display: block;
	margin: 30px auto;

}
.spacePress img {
	width: 100%;
}
#wp-calendar td#next {
	text-align: right;
}
#wp-calendar caption {
	color: #323232;
	font-weight: bold;
}
.module_blog .blog_post_preview {
    border-bottom: rgba(25, 59, 25, 0.5) 1px solid;
}

/**** -Accordion- ****/
h5.shortcode_accordion_item_title, h5.shortcode_toggles_item_title {
	background: #efefef;
	color: #323232 !important;
	font-weight: bold;
	border-bottom: 2px solid #323232;
}
h5.shortcode_accordion_item_title:hover, h5.shortcode_toggles_item_title:hover {
    background: #323232;
    color: #efefef !important;
}

/**** Press ****/
.single .blog_post-footer {
	border-top: 1px solid rgba(25, 59, 25, 0.5);
	padding: 15px 0px 0px 0px;
}
.single h1.blog_title {
	margin: 20px 0px;
}


@media only screen and (max-width: 760px) {
	.float-right {
		max-width: 200px;
	}
	ul.mobile_menu {
		margin: 0px 0px 15px 0px !important;
	}
	.main_header ul.sub-menu {
		width: 300px !important;
	}
	ul.mobile_menu .sub-menu {
		padding: 0px !important;
	}
	.mobile_menu container ul {
		margin: 0px 0px 15px 0px;
	}
}
@media only screen and (max-width: 960px) and (min-width: 760px) {
	.main_wrapper .container {
    	width: 100%;
	}
}
@media only screen and (max-width: 420px) {
	.pressImage {
		margin: 0px;
	}
}